按免费字搜索
否则

我想知道旧的Cubism编辑器的操作环境

03/06/2020(星期五)
6很有帮助

本文介绍了当前在Cubism下载页面上发布的旧Cubism编辑器的操作环境。

关于最新的Cubism编辑器操作环境
最新的Cubism为编辑器的操作环境Live2D Cubism的主页和Cubism中列出了编辑器下载页面。
Cubism Editor 4.0.00或更高版本中本文未描述的版本和项目将与最新的操作环境相同。

Cubism 4编辑器

4.0.00 / 4.0.01

 

Cubism 3编辑器

3.3.01_1(3.3.xx)

3.2.07_1(3.2.xx)

Cubism 4编辑器

Cubism编辑器4.0.00 / 4.0.01

[Windows]
Windows 8.1 / 10(64位版本,仅桌面模式)

[MacOS]
macOS v10.12(Sierra)/ macOS v10.13(High Sierra)/ macOS v10.14(Mojave)
*该版本不支持macOS v10.15(Catalina)。
如果您使用的是macOS v10.15(Catalina),请安装并使用最新的Cubism Editor。

[显示尺寸]
1,440 x 900像素或更多,32位彩色或更多(推荐1,920 x 1080像素)

[CPU]
英特尔®酷睿™i5或更高版本(推荐的i7系列或更高版本)

[记忆]
4GB或更多内存(建议8GB或更多)

[硬盘容量]
大约需要400MB

[OpenGL]
相当于OpenGL3.3或更高

[输入格式]
PSD,PNG,WAV
*创建PSD时,建议使用以下绘图工具。
・ Photoshop(Adobe Inc.)
・ CLIP STUDIO PAINT(Celsys Inc.)
如果使用推荐工具以外的工具创建它,则可能无法正常工作。

[输出格式]
PNG,JPEG,GIF,MP4,MOV

[其他]
我们建议将PC与图形板一起使用。它可能无法与板载GPU(例如Intel HD Graphics)一起正常使用。


Cubism 3编辑器

Cubism编辑器3.3.01_1(3.3.xx)

[Windows]
Windows 7 / 8.1 / 10(64位版本,仅桌面模式)

[MacOS]
OS X v10.11(El Capitan)/ macOS v10.12(Sierra)/ macOS v10.13(High Sierra)/ macOS v10.14(Mojave)
*电影导出可能不适用于macOS Sierra或更早版本。

[显示尺寸]
1,360 x 768像素或更多,32位彩色或更多(推荐1,920 x 1080像素)

[CPU]
英特尔®酷睿™i5或更高版本(推荐的i7系列或更高版本)

[记忆]
4GB或更多内存(建议8GB或更多)

[硬盘容量]
大约需要300MB

[OpenGL]
相当于OpenGL3.3或更高

[输入格式]
PSD,PNG,WAV
*创建PSD时,建议使用以下绘图工具。
・ Photoshop(Adobe Inc.)
・ CLIP STUDIO PAINT(Celsys Inc.)
如果使用推荐工具以外的工具创建它,则可能无法正常工作。

[输出格式]
PNG,JPEG,GIF,MP4,MOV

[其他]
我们建议将PC与图形板一起使用。它可能无法与板载GPU(例如Intel HD Graphics)一起正常使用。

Cubism编辑器3.2.07_1(3.2.xx)

[Windows]
Windows 7 / 8.1 / 10(64位版本,仅桌面模式)

[MacOS]
OS X v10.10(Yosemite)/ OS X v10.11(El Capitan)/ macOS v10.12(Sierra)/ macOS v10.13(High Sierra)
*电影导出可能不适用于macOS Sierra或更早版本。

[显示尺寸]
1,360 x 768像素或更多,32位彩色或更多(推荐1,920 x 1080像素)

[CPU]
英特尔®酷睿™i5或更高版本(推荐的i7系列或更高版本)

[记忆]
4GB或更多内存(建议8GB或更多)

[硬盘容量]
大约需要300MB

[OpenGL]
相当于OpenGL3.3或更高

[输入格式]
PSD,PNG,WAV
*创建PSD时,建议使用以下绘图工具。
・ Photoshop(Adobe Inc.)
・ CLIP STUDIO PAINT(Celsys Inc.)
如果使用推荐工具以外的工具创建它,则可能无法正常工作。

[输出格式]
PNG,JPEG,GIF,MP4,MOV

[其他]
我们建议将PC与图形板一起使用。它可能无法与板载GPU(例如Intel HD Graphics)一起正常使用。


关于Cubism编辑器2.1
Cubism Editor 2.1,请检查2.1操作环境页面。
Live2D Cubism 2.1编辑器系统要求
分享到SNS